Accounting 2.0 - License: Unable to register license or get online license error-Authentication failed because the remote party has closed the transport stream

From AutoCount Resource Center

Question: Why is there an error ‘Authentication failed because the remote party has closed the transport stream’ when I try to register license or click ‘Get Online’ at AutoCount Server license setting?

Authentication failed.png


Possible Reason:

Your installed version of AutoCount Server (Backup Server) is too old, which does not meet the minimum required matching version.


Solution:

Update AutoCount Accounting and AutoCount Server version.

All users of AutoCount Accounting version 2, must have their software version updated to at least AutoCount Accounting 2.0.27.188 and AutoCount Server (Backup Server) 2.0.5.135 (recommended 2.0.5.139 or above).


For AutoCount Accounting 2.0.29.202 or above need to match with AutoCount Server at least 2.0.6.141.


For AutoCount Accounting 2.1, need to use AutoCount Server 2.1, recommend using 2.1.0.2 or above.


By: Cit Ta 221213, Lay Swan 221213, P221213


Go to menu

IconAcc20.PNG AutoCount Accounting 2.0 & 2.1


IconAcc188.PNG AutoCount Accounting 1.8 / 1.9
Wiki-Payroll.png AutoCount Payroll
Wiki-POS.PNG AutoCount POS


Wiki-AOTG.PNG AutoCount On The Go
Wiki-Accounting-Plugin.png AutoCount Accounting Plug-In Documentations